config certificate ca
end
config certificate local
    edit "Fortinet_CA_SSL"
        set password ENC *HIDDEN*
        set comments "This is the default CA certificate the SSL Inspection will use when generating new server certificates."
        set source factory
    next
    edit "Fortinet_CA_Untrusted"
        set password ENC *HIDDEN*
        set comments "This is the default CA certificate the SSL Inspection will use when generating new server certificates."
        set source factory
    next
    edit "Fortinet_SSL"
        set password ENC *HIDDEN*
        set comments "This certificate is embedded in the hardware at the factory and is unique to this unit. "
        set source factory
    next
    edit "Fortinet_SSL_RSA1024"
        set password ENC *HIDDEN*
        set comments "This certificate is embedded in the hardware at the factory and is unique to this unit. "
        set source factory
    next
    edit "Fortinet_SSL_RSA2048"
        set password ENC *HIDDEN*
        set comments "This certificate is embedded in the hardware at the factory and is unique to this unit. "
        set source factory
    next
    edit "Fortinet_SSL_RSA4096"
        set password ENC *HIDDEN*
        set comments "This certificate is embedded in the hardware at the factory and is unique to this unit. "
        set source factory
    next
    edit "Fortinet_SSL_DSA1024"
        set password ENC *HIDDEN*
        set comments "This certificate is embedded in the hardware at the factory and is unique to this unit. "
        set source factory
    next
    edit "Fortinet_SSL_DSA2048"
        set password ENC *HIDDEN*
        set comments "This certificate is embedded in the hardware at the factory and is unique to this unit. "
        set source factory
    next
    edit "Fortinet_SSL_ECDSA256"
        set password ENC *HIDDEN*
        set comments "This certificate is embedded in the hardware at the factory and is unique to this unit. "
        set source factory
    next
    edit "Fortinet_SSL_ECDSA384"
        set password ENC *HIDDEN*
        set comments "This certificate is embedded in the hardware at the factory and is unique to this unit. "
        set source factory
    next
    edit "Fortinet_SSL_ECDSA521"
        set password ENC *HIDDEN*
        set comments "This certificate is embedded in the hardware at the factory and is unique to this unit. "
        set source factory
    next
    edit "Fortinet_SSL_ED25519"
        set password ENC *HIDDEN*
        set comments "This certificate is embedded in the hardware at the factory and is unique to this unit. "
        set source factory
    next
    edit "Fortinet_SSL_ED448"
        set password ENC *HIDDEN*
        set comments "This certificate is embedded in the hardware at the factory and is unique to this unit. "
        set source factory
    next
end
